prefix=/opt/conda/conda-bld/epoxy_1624639917757/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho
libdir=${prefix}/lib
includedir=${prefix}/include

epoxy_has_glx=1
epoxy_has_egl=1
epoxy_has_wgl=0

Name: epoxy
Description: GL dispatch library
Version: 1.5.4
Libs: -L${libdir} -lepoxy
Libs.private: -ldl
Cflags: -I${includedir}
